I just upgraded to version 6 update 16 build 1.6.0_16-b01
An application I am using requires that I enable the next generation Java Plug-in. When I go into the control panel and click on Java Plug-in the option to enable the next gen plug-in is grayed out. What happened? How can I activate this option?